improve artifact cleanup
diff --git a/releng.control/removeIf.sh b/releng.control/removeIf.sh
new file mode 100644
index 0000000..8f64523
--- /dev/null
+++ b/releng.control/removeIf.sh
@@ -0,0 +1,19 @@
+#!/bin/sh
+
+if [ -n $1 ] 
+  then 
+    echo "  This script requires an argument. " ;
+    exit 1;
+  fi
+
+$foundDirectory = $1;
+
+cd $foundDirectory
+
+cd ..
+
+ndirs = `ls -l | wc -l`
+    
+echo "NDirs: $ndirs";
+
+    
\ No newline at end of file